Subject: Ticket Assigned - late delivery to the WH
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 20 Feb 2022 09:37:18 +0000

Hi Shahad Albelihed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery to the WH ahmed nabih                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ahmed nabih Bot:  Hi Ahmed Nabih ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0599769916            06:46 PM, 05th Feb                   Asmaa                   Hi Ahmed, Good evening, My name is Asmaa, I will be happy to assist you.           06:47 PM, 05th Feb                     ahmed nabih                    Hi Asmaa           06:47 PM, 05th Feb                     ahmed nabih                    I made a return request and aramex got the package 8 days ago but till now i didn't get any update from you or aramex           06:48 PM, 05th Feb                   Asmaa                   Could you please share your order number so that I can assist you further?           06:48 PM, 05th Feb                     ahmed nabih                    6122744123           06:50 PM, 05th Feb                   Asmaa                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:50 PM, 05th Feb                     ahmed nabih                    Ok           06:51 PM, 05th Feb                   Asmaa                   Thank you for allowing me the time to check. I appreciate your patience.           06:51 PM, 05th Feb                   Asmaa                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:51 PM, 05th Feb                     ahmed nabih                    Ok thanks           06:51 PM, 05th Feb                   Asmaa                   you're most welcome           06:52 PM, 05th Feb                   Asmaa                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:52 PM, 05th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3855036